﻿@font-face
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url(../font/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot);
    src: local('Open Sans'), local('OpenSans'), url(../font/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot) format('embedded-opentype'), 
    url(../font/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face
{
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url(../font/MTP_ySUJH_bn48VBG8sNSnZ2MAKAc2x4R1uOSeegc5U.eot);
    src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(../font/MTP_ySUJH_bn48VBG8sNSnZ2MAKAc2x4R1uOSeegc5U.eot) format('embedded-opentype'), 
    url(../font/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

@font-face
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: url(../font/xjAJXh38I15wypJXxuGMBmfQcKutQXcIrRfyR5jdjY8.eot);
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../font/xjAJXh38I15wypJXxuGMBmfQcKutQXcIrRfyR5jdjY8.eot) format('embedded-opentype'), 
    url(../font/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}

@font-face
{
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: url(../font/PRmiXeptR36kaC0GEAetxo8mkAiYpFywqG2RvpzBnTU.eot);
    src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), 
    url(../font/PRmiXeptR36kaC0GEAetxo8mkAiYpFywqG2RvpzBnTU.eot) format('embedded-opentype'), 
    url(../font/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff) format('woff');
}

@font-face
{
    font-family: 'Cabin';
    font-style: normal;
    font-weight: 400;
    src: local('Cabin'), local('Cabin'), url(../font/Cabin-Regular.ttf) format('ttf');
}
@font-face
{
    font-family: 'Cabin';
    font-style: normal;
    font-weight: 600;
    src: local('Cabin Semibold'), local('Cabin-Semibold'), url(../font/Cabin-SemiBold.ttf) format('ttf');
}
@font-face
{
    font-family: 'Cabin';
    font-style: italic;
    font-weight: 400;
    src: local('Cabin Italic'), local('Cabin-Italic'), url(../font/Cabin-Italic.ttf) format('ttf');
}
@font-face
{
    font-family: 'Cabin';
    font-style: italic;
    font-weight: 600;
    src: local('Cabin Semibold Italic'), local('Cabin-SemiboldItalic'), url(../font/Cabin-SemiBoldItalic.ttf) format('ttf');
}
